* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(170,151,89, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.hd_329__qb:after { display: table; content: ''; clear: both; }

.fsfj-688_sbzx { clear: both; }

.tde_634-odso { width: 1000px; margin: 0 auto; }


.zjg_629-u
{
	display: block;
}

.zjg_629-u:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.tde_634-odso
{
	margin-top: 70px;
}

.agcg_749__ls 
{
	display: table;
	position: relative;
}



.evomj_808-dyi
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.evomj_808-dyi > a
{
	display: block;
	float: left;
}

.evomj_808-dyi > a.dz_721__da
{
	margin-right: 10px;
}

.evomj_808-dyi > a.lzkq-617_e
{
	margin-right: 10px;
}


.evomj_808-dyi > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.evomj_808-dyi > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.evomj_808-dyi > a.dz_721__da > div > span
{
	background-image: url(../images/FB.png);
}

.evomj_808-dyi > a.lzkq-617_e > div > span
{
	background-image: url(../images/X.png);
}

.evomj_808-dyi > span.rseg-559_f
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ris_814-d 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ahgs-175_j { background-color: #171717; }

.ahgs-175_j .icngv_980__ogvi 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ahgs-175_j .bc-513_eqc { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ahgs-175_j .bc-513_eqc > .ecqy_304-xaxf
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.bc-513_eqc .op_574__q
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(170,151,89, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.eih_732__ahozu
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.eih_732__ahozu > .btywd_407__ntx 
{
	float: right;
}


.eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn > .odcje-253_xmf
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn.active > .odcje-253_xmf
{
	visibility: visible;
}

.eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn > .odcje-253_xmf > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn > .odcje-253_xmf > ul > li
{
	display: block;
}

.eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn > .odcje-253_xmf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn > .odcje-253_xmf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn > .odcje-253_xmf > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn > .odcje-253_xmf > ul > li > a:hover
{
	color: rgba(170,151,89, 1);
	background: #f0f0f0;
}


.eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn > .odcje-253_xmf > ul > li > a > .h_95-chd
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn > .odcje-253_xmf > ul > li > a > .h_95-chd > .odmj-413_gd
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn > .odcje-253_xmf > ul > li > a:hover > .h_95-chd > .odmj-413_gd
{
	 
}

.eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn > .odcje-253_xmf > ul > li > a > .h_95-chd > .odmj-413_gd > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn > .odcje-253_xmf > ul > li > a > .ofhoh_913__amkv
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn > .odcje-253_xmf > ul > li > a:hover > .ofhoh_913__amkv
{
	text-decoration: underline;
}




.btywd_407__ntx > .bykw_807-qzsn > .j-797_ex
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.btywd_407__ntx > .bykw_807-qzsn.active > .j-797_ex
{
	background: #f5f5f5;
}


.btywd_407__ntx > .bykw_807-qzsn > .j-797_ex > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.eih_732__ahozu .vc_237__i
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.eih_732__ahozu .vc_237__i > span
{
	display: inline-block;
	color: #f5f5f5;
}


.eih_732__ahozu .bykw_807-qzsn.active .vc_237__i > span
{
	color: #171717;
}



.eih_732__ahozu .pi_582-k
{
	height: 24px;
	width: 34px;
}

.eih_732__ahozu .pi_582-k > .b_443-itfw
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.eih_732__ahozu .bykw_807-qzsn.active .pi_582-k > .b_443-itfw
{
	border:1px solid #171717;
}

.eih_732__ahozu .pi_582-k > .b_443-itfw > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.nids_27-pevhh 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.nids_27-pevhh > .c_519-gh
{
	display: table;
	margin-top: 70px;
}



.nids_27-pevhh > .c_519-gh > *
{
	display: table-cell;
	vertical-align: middle;
}

.nids_27-pevhh > .c_519-gh > .yozl_906-r
{
	width: 440px;
	max-width: 440px;
}

.nids_27-pevhh > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.nids_27-pevhh > h1 .x_349-bhhi
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.nids_27-pevhh > .yqc_5__gbz
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.yozl_906-r > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(170,151,89, 1);
}


.yozl_906-r > .vmzn_26-dxc
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.vmzn_26-dxc.fxhne_411__a
{
	margin-right: 100px;
}


.vmzn_26-dxc > h3.jzg_973__tav
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.vmzn_26-dxc.fxhne_411__a > h3.jzg_973__tav
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.yozl_906-r > .vmzn_26-dxc .ig_508-aq
{
	
}


.vmzn_26-dxc .hhgc_288__feot
{
	display: none;
}


.vmzn_26-dxc .ig_508-aq.egeim_188__nfc
{
	margin-top: 20px;
}

.vmzn_26-dxc .ig_508-aq .d-548_di {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.vmzn_26-dxc.fxhne_411__a .ig_508-aq .d-548_di
{
	font-size: 16px;
	font-weight: normal;
}



.vmzn_26-dxc .ig_508-aq > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.vmzn_26-dxc.fxhne_411__a .ig_508-aq > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.vmzn_26-dxc .ig_508-aq .es_715__f {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.vmzn_26-dxc.fxhne_411__a .ig_508-aq .es_715__f
{
	max-width: 384px;
	font-size:16px;
}

.vmzn_26-dxc .hmod_538__hfs {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.vmzn_26-dxc.fxhne_411__a .hmod_538__hfs 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.d_48__o
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.d_48__o > .w-917_v
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.d_48__o > .w-917_v.geg_560__lfes
{
	right: -10px;
	top:-10px;
}

.d_48__o > .w-917_v.g-645_vzggv
{
	top:0px;
	right: -20px;
}

.d_48__o > .w-917_v > .biic-875_di
{
	display: table-cell;
	vertical-align: middle;
}


.d_48__o > .w-917_v .ajg_810-s
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.d_48__o > .w-917_v .u_253__im
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.nehpt-949_e > .d_48__o > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.nids_27-pevhh > .c_519-gh > .gibj-675_gc
{
	width: 280px;
}


.gibj-675_gc > .raoci_226-ufafy
{
    font-size: 16px;
    line-height: 180%;
}


.gibj-675_gc > .raoci_226-ufafy > b, .gibj-675_gc > .raoci_226-ufafy > h2, .gibj-675_gc > .raoci_226-ufafy > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.gibj-675_gc > .raoci_226-ufafy > ol
{
	padding-left: 20px;
}


main
{
	
}


.nx_259-wfbwk
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jifa_635-jecli
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jifa_635-jecli > li
{
	display: inline-block;
}

.jifa_635-jecli > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(170,151,89, 1);
}

.jifa_635-jecli > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jifa_635-jecli > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jifa_635-jecli > li.active > a
{
	color: #545454;
}




.hoc_445__hae 
{ 
	margin-bottom: 50px; 

}



.hoc_445__hae > .v_851-l
{
	 padding: 30px;
	overflow: hidden;
}


.hoc_445__hae > .v_851-l:after { display: table; content: ''; clear: both; }




.hoc_445__hae h1 
{ 
	color: rgba(170,151,89, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.hoc_445__hae h1 .x_349-bhhi
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.hoc_445__hae h2 
{ 
	color: rgba(170,151,89, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.hoc_445__hae h2:first-child
{
	padding-top: 0px;
}

.hoc_445__hae .v_851-l > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.hoc_445__hae .v_851-l > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.hoc_445__hae h2:first-child
{
	padding-top: 0px;
	color: rgba(170,151,89, 1); 
}


.hoc_445__hae h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.hoc_445__hae h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hoc_445__hae h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.v_851-l ul { margin-top: 12px; }


.v_851-l ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.v_851-l ul.clear > li, .v_851-l ol.clear > li 
{
	clear: both;
}

.v_851-l ul.clear > li:after, .v_851-l ol.clear > li:after { display: block; content: ''; clear: both; }


.v_851-l ul.aguq-140_prh
{
	margin-top: 0px !important;
}

.v_851-l ul.aguq-140_prh > li 
{
	margin-left: 0px !important;
}

.v_851-l ol { margin-left: 20px; margin-top: 12px; }

.v_851-l ol > li { padding-left: 6px;  margin-bottom: 12px;}


.v_851-l ul.list-recomend
{
	
}

.v_851-l ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.v_851-l ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.v_851-l ul.list-recomend > li .dscr_img .date, .v_851-l ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.v_851-l ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.v_851-l .dqbke_967-d > .k_851-dcbee
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.v_851-l .dqbke_967-d > .i-503_zfbso
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(170,151,89, 1);
}


.hoc_445__hae > .v_851-l.nx_259-wfbwk.jkk_191-hub 
{
	margin-bottom: 50px;
}


.hoc_445__hae > .v_851-l.nx_259-wfbwk.jkk_191-hub h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(170,151,89, 1);
}


.jkk_191-hub table.h_937-bjxu th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.jkk_191-hub table.h_937-bjxu tfoot td b
{
	text-align: center;
}


.jkk_191-hub table.h_937-bjxu td
{
	width: 50%;
}


.hoc_445__hae table { border-collapse: separate; border-spacing: 3px; }

.hoc_445__hae td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.hoc_445__hae th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.h_937-bjxu
{
	width: 100%;
}

table.h_937-bjxu td
{
	padding: 0;
}

table.h_937-bjxu a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.h_937-bjxu a:hover
{
	background: rgba(170,151,89, 1);
	color: white;
}


table.jqcpl_220-bmua
{
	width: 100%;
}


table.jqcpl_220-bmua th
{
	text-align: left;
	font-weight: bold;
}

table.jqcpl_220-bmua th.oihv_765__d
{
	max-width: 200px;
}
table.jqcpl_220-bmua th.wxdf-424_he
{
	max-width: 100px;
}
table.jqcpl_220-bmua th.pjb_496-cjwst
{
	
}

table.jqcpl_220-bmua td
{
	padding: 5px 10px;
}

table.jqcpl_220-bmua tr.rtiu_813-phm td
{
	font-weight: bold;
	border-top: 2px solid rgba(170,151,89, 1);
	border-bottom: 2px solid rgba(170,151,89, 1);
}

table.jqcpl_220-bmua tr.rtiu_813-phm td:first-child
{
	border-left: 2px solid rgba(170,151,89, 1);
}

table.jqcpl_220-bmua tr.rtiu_813-phm td:last-child
{
	border-right: 2px solid rgba(170,151,89, 1);
}

table.jqcpl_220-bmua tr:hover td
{
	background-color: rgba(170,151,89, 0.2);
}

table.jqcpl_220-bmua td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ymy_724-zrig.attv_45__gfb
{ 
	margin-bottom: 50px; 

}


.ymy_724-zrig.attv_45__gfb h2 
{ 
	color: rgba(170,151,89, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.i_67-gfc
{
	padding: 30px;
}


.ymy_724-zrig ul
{
	display: block;
}

.ymy_724-zrig ul.aguq-140_prh > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ymy_724-zrig ul.aguq-140_prh > li:after
{ display: table; content: ''; clear: both; }



.ymy_724-zrig ul.aguq-140_prh > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ymy_724-zrig ul.aguq-140_prh > li:not(:last-child)
{
	padding-top: 30px;
}


.ymy_724-zrig ul.aguq-140_prh > li:last-child, .ymy_724-zrig.h_891-jh .v_851-l ul > li:last-child
{
	margin-bottom: 0px;
}


.ymy_724-zrig ul.aguq-140_prh > li .rz_588-df
{
	margin-bottom: 12px;
}

.ymy_724-zrig ul.aguq-140_prh > li .rz_588-df > i
{
	font-size: 18px;
	font-style: italic;
}

.ymy_724-zrig ul.aguq-140_prh > li .euip_275__oxxhx
{
	float: left;
}


.ymy_724-zrig ul.aguq-140_prh > li .euip_275__oxxhx img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ymy_724-zrig ul.aguq-140_prh > li .jwkwp-157_kb
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ymy_724-zrig ul.aguq-140_prh > li .item_rev
{
	display: none;
}

.ymy_724-zrig .vjei-252_ahrfc
{
	margin-top: 20px;
	text-align: center;
}



.ymy_724-zrig .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.do_448__awmf.attv_45__gfb
{ 
	margin-bottom: 50px; 

}

.do_448__awmf.attv_45__gfb h2 
{ 
	color: rgba(170,151,89, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.do_448__awmf.attv_45__gfb ul
{
	display: table;
	width: 100%;
}

.do_448__awmf.attv_45__gfb ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.do_448__awmf.h_891-jh .v_851-l ul > li
{
	display: block;
	margin-bottom: 20px;
}


.do_448__awmf ul > li:last-child, .do_448__awmf.h_891-jh .v_851-l ul > li:last-child
{
	margin-bottom: 0px;
}


.do_448__awmf ul > li .gaciz_432-c
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(170,151,89, 1);
}


.do_448__awmf ul > li .fq_362-vu
{
	overflow: hidden;
    border: 2px solid rgba(170,151,89, 1);
}

.do_448__awmf ul > li .fq_362-vu > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.do_448__awmf ul > li .pbbfe-831_iy
{
	margin-bottom: 12px;
}

.do_448__awmf ul > li .kkfo_375-c
{
	color: #777777;
}



.do_448__awmf .zu_552__xb
{
	margin-top: 20px;
	text-align: center;
}




.ycfb_92__id 
{ 
	margin-bottom: 50px;
}

.ycfb_92__id .hmpzt_804__b:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ycfb_92__id .hmpzt_804__b 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ycfb_92__id .hmpzt_804__b img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ycfb_92__id .sbfyo_665__biexz 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.gsi_374-l
{
	display: block;
	line-height: 130%;

}

.gsi_374-l > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.gsi_374-l > div > dt
{
	display:inline-block;
}

.gsi_374-l > div > dd
{
	display:inline;
}

.ycfb_92__id .f-346_a
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ycfb_92__id h2 
{ 
    color: rgba(170,151,89, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.lj-770_ugu {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(170,151,89, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.lj-770_ugu > .br_997__nd
{
	display: table;
	width: 100%;
}


.lj-770_ugu > .br_997__nd > *
{
	display: table-cell;
	vertical-align: top;
}


.lj-770_ugu .d_48__o > img
{
	max-width: 400px;
}



.nd_840__vixg 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.zoxe_877-bju
{
	display: block;
	margin-right: 40px;
}


.zoxe_877-bju li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.zoxe_877-bju li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.zoxe_877-bju li a:hover
{
	text-decoration: underline;
}

.o_222-gdm { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.o_222-gdm .ywlbi-401_wmdb
{
	display: block;
	text-decoration: none;
}

.o_222-gdm .ywlbi-401_wmdb .x_349-bhhi
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.o_222-gdm h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.o_222-gdm .f_277-hs
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(170,151,89, 1);

}


.f_277-hs a
{
	color: #FFFFFF;
	text-decoration: none;
}

.f_277-hs a:hover
{
	text-decoration: underline;
}



.o_222-gdm .jdah-604_bta
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(170,151,89, 1);
}


.o_222-gdm .hmjau_342-jhcem
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(170,151,89, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.cobdf-931_o
{
	padding: 30px;
    overflow: hidden;
}


.cobdf-931_o > .xaq_426-ishsa
{
	float: right;
	width: 50%;
}

.cobdf-931_o > .xaq_426-ishsa > .wta_377__pe
{
	padding-left: 20px;
	border-left: 3px solid rgba(170,151,89, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.cobdf-931_o > .xaq_426-ishsa > .wta_377__pe > .gsi_374-l
{
	margin-top: 20px;
}

.cobdf-931_o > .lzke-43_o
{
	float: left;
	width: 50%;
}

.cobdf-931_o > .lzke-43_o form
{
	display: block;
	width: 100%;
}

.cobdf-931_o > .lzke-43_o .abo_964__d
{
	margin-top: 20px;
}

.cobdf-931_o > .lzke-43_o .xmh-766_cocd
{
	display: none;
}


.cobdf-931_o > .lzke-43_o .abo_964__d label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.cobdf-931_o > .lzke-43_o .abo_964__d input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cobdf-931_o > .lzke-43_o .abo_964__d textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.cobdf-931_o > .lzke-43_o .abo_964__d .g_6-tal {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.cobdf-931_o > .lzke-43_o .kzsd_947-xwhq
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(170,151,89, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.tde_634-odso { width: 100%; }
	
.ahgs-175_j { text-align: center; }
	
	
	
	
.ahgs-175_j .bc-513_eqc
	{
		
		
	}

	
	

	
	
	
	.evomj_808-dyi
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.evomj_808-dyi > a
{
	
}

	
.evomj_808-dyi > a.lzkq-617_e
{
	margin-right: 0px;
}
	
.evomj_808-dyi > a > div
{
    width: 24px;
	height: 24px;
}

.evomj_808-dyi > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.evomj_808-dyi > a.dz_721__da > div > span
{
	
}

.evomj_808-dyi > a.lzkq-617_e > div > span
{
	
}


.evomj_808-dyi > span.rseg-559_f
{
	display: none;
}
	

	
	
	.ris_814-d
	{
		width: auto;
	}
	
	
	.eih_732__ahozu
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn:not(.active)
	{
		position: relative;
	}
	
	
		.eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.btywd_407__ntx > .bykw_807-qzsn > .j-797_ex
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn > .odcje-253_xmf
	{
		
		display: none;
	}
	


.eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn.active > .odcje-253_xmf
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn > .odcje-253_xmf > ul
{
	display: block;
	max-height:300px;
}

.eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn > .odcje-253_xmf > ul > li
{
	
}
	
	
.eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn > .odcje-253_xmf > ul > li:after 
{ display: table; content: ''; clear: both; }	

.eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn > .odcje-253_xmf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn > .odcje-253_xmf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn > .odcje-253_xmf > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn > .odcje-253_xmf > ul > li > a > .ofhoh_913__amkv
{
	font-size: 14px;	
}
	
	
	
.btywd_407__ntx > .bykw_807-qzsn > .j-797_ex > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.btywd_407__ntx > .bykw_807-qzsn.active > .j-797_ex > *
{
	font-size: 16px;
}	
		
.btywd_407__ntx > .bykw_807-qzsn:not(.active) > .j-797_ex > .vc_237__i
{
	display: none;
}
	
	
	
.eih_732__ahozu .pi_582-k
{
	width: 24px;
}

.eih_732__ahozu .pi_582-k > .b_443-itfw
{
	width: 24px;
	height: 24px;
}
	
	
.eih_732__ahozu .bykw_807-qzsn:not(.active) .pi_582-k > .b_443-itfw
{
	margin-left: 0px;
}

.eih_732__ahozu .bykw_807-qzsn.active .pi_582-k > .b_443-itfw
{
	border:1px solid #171717;
}

.eih_732__ahozu .pi_582-k > .b_443-itfw > img
{
	height: 24px;
}
	

.ahgs-175_j .bc-513_eqc > .ecqy_304-xaxf
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.bc-513_eqc .op_574__q
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.eih_732__ahozu.geg_560__lfes
	{
		float: none;
	}
	
.eih_732__ahozu.geg_560__lfes > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.eih_732__ahozu .rz_588-df
	{
		line-height: 18px;
	}
	
	.eih_732__ahozu .pi_582-k > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.eih_732__ahozu .pi_582-k > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.nids_27-pevhh {
    padding: 30px 20px;
	}
	
	.nids_27-pevhh > .c_519-gh
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.nids_27-pevhh > .c_519-gh > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.nids_27-pevhh > .c_519-gh > .nehpt-949_e
	{
		padding-top: 10px
	}
	
	.nids_27-pevhh > .c_519-gh > .yozl_906-r
	{
		width: 100%;
		padding-top: 30px
	}
	
	.yozl_906-r > .vmzn_26-dxc
	{
		margin: 20px 0px 0px 0px;
	}
	
	.nehpt-949_e > .d_48__o > img
	{
		max-width: none;
		width: 100%;
	}
	
	.nids_27-pevhh > .c_519-gh > .gibj-675_gc
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.tde_634-odso
	{
		margin-top: 30px;
	}
		
	.hoc_445__hae { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.hoc_445__hae h2 { padding-bottom:20px; }
	.hoc_445__hae > .v_851-l
	{
		padding: 20px;
	}

	.hoc_445__hae p + h2 { }
	.hoc_445__hae ul { }
	.hoc_445__hae li { }
	.hoc_445__hae table { width: 100% !important; }
	
	.hoc_445__hae img { max-width: 100% !important; }
	

	.ymy_724-zrig.attv_45__gfb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ymy_724-zrig.attv_45__gfb h2
	{
		padding-bottom: 20px;
	}
	
	.ymy_724-zrig.attv_45__gfb ul
	{
		display: block;
	}
	
	.ymy_724-zrig.attv_45__gfb ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ymy_724-zrig.attv_45__gfb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ymy_724-zrig ul.aguq-140_prh > li > .euip_275__oxxhx
	{
		float: none !important;
	}
	
	.ymy_724-zrig ul.aguq-140_prh > li > .jwkwp-157_kb
	{
		padding: 0px;
	}
	
	
		.do_448__awmf.attv_45__gfb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.do_448__awmf.attv_45__gfb h2
	{
		padding-bottom: 20px;
	}
	
	.do_448__awmf.attv_45__gfb ul
	{
		display: block;
	}
	
	.do_448__awmf.attv_45__gfb ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.do_448__awmf.attv_45__gfb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.do_448__awmf.attv_45__gfb ul > li .jwkwp-157_kb
	{
		padding: 0px;
	}
	
	.i_67-gfc
	{
		    padding: 20px;
	}
	
	
	.ycfb_92__id
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ycfb_92__id h2
	{
		padding-bottom: 20px;
		
	}
	
	.ycfb_92__id .hmpzt_804__b
	{
		padding: 20px;
	}
	
	.ycfb_92__id .hmpzt_804__b img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ycfb_92__id .f-346_a
	{
		padding-left: 0px;
	}
	
	
	
	
	.lj-770_ugu
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.lj-770_ugu > .br_997__nd
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.br_997__nd > .duf_480-dh
	{
		display: block;
	}
	
	.br_997__nd > .rhbo_646-hlj
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.br_997__nd > .rhbo_646-hlj > .d_48__o
	{
		
	}
	
	
	.vmzn_26-dxc.fxhne_411__a
	{
		margin-right: 0;
	}
	
	
	.vmzn_26-dxc.fxhne_411__a .ig_508-aq > input
	{
		max-width: none;
	}
	
	.vmzn_26-dxc.fxhne_411__a .hmod_538__hfs
	{
		max-width: none;
	}
	
	
	.d_48__o > .w-917_v.g-645_vzggv
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.o_222-gdm
	{
		text-align: center;
	}
	
	.zoxe_877-bju
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.zoxe_877-bju li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.zoxe_877-bju li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jifa_635-jecli
	{
		margin-left: 20px !important;
		
	}
	
	.jifa_635-jecli > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.hoc_445__hae table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.h_937-bjxu a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.hoc_445__hae > .v_851-l.gagy_668__jghrf
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.v_851-l ul.list-recomend > li
{
	display: block;
}
	
.cobdf-931_o > .lzke-43_o
{
	width: 100%;
	float: none;
}
	
.cobdf-931_o > .xaq_426-ishsa
{
	width: 100%;
	float: none;
}

.cobdf-931_o > .xaq_426-ishsa > .wta_377__pe
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.mi_503__djgp, .c_908-wc, .jccuj_581__icjif
{
	
}

body.c_908-wc .tde_634-odso
{
	width: 800px;
}

body.c_908-wc section.tde_634-odso
{
	margin-top: 50px;
}

body.c_908-wc .evomj_808-dyi > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.c_908-wc .evomj_808-dyi > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.c_908-wc .ahgs-175_j .icngv_980__ogvi 
{
	margin: 0;
	margin-left: 20px;
}

body.c_908-wc .ahgs-175_j .bc-513_eqc
{
	padding: 10px 0 10px 0px; 
}

body.c_908-wc .bc-513_eqc .op_574__q
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.c_908-wc .bc-513_eqc > .ecqy_304-xaxf
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.c_908-wc .eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn > .odcje-253_xmf > ul > li > a > .h_95-chd > .odmj-413_gd
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.c_908-wc .eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn > .odcje-253_xmf > ul > li > a > .h_95-chd > .odmj-413_gd > img
{
	height: 22px;
}

body.c_908-wc .eih_732__ahozu .pi_582-k > .b_443-itfw
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.c_908-wc .bykw_807-qzsn.active .pi_582-k > .b_443-itfw
{
	border: none;
}

body.c_908-wc .eih_732__ahozu .pi_582-k > .b_443-itfw > img
{
	height: 24px;
}

body.c_908-wc .nids_27-pevhh 
{
	padding:50px 0px;
}

body.c_908-wc .vmzn_26-dxc > h4.jzg_973__tav
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.c_908-wc .vmzn_26-dxc .hmod_538__hfs
{
	border-radius: 0px;
}

body.c_908-wc .d_48__o > .w-917_v
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.c_908-wc .d_48__o > .w-917_v
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.c_908-wc .d_48__o > .w-917_v .ajg_810-s
{
	top: -20px;
}


body.c_908-wc .d_48__o > .w-917_v .u_253__im
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.c_908-wc .gibj-675_gc
{
	background-color: #FFFFFF;
}


body.c_908-wc .gibj-675_gc > .raoci_226-ufafy
{
	padding: 50px 0px;
	border-top: 1px solid rgba(170,151,89, 0.13);
	line-height: 150%;
}

body.c_908-wc .gibj-675_gc > .raoci_226-ufafy > div
{
	padding: 0px 30px;
}


body.c_908-wc .gibj-675_gc > .raoci_226-ufafy b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.c_908-wc .gibj-675_gc > .raoci_226-ufafy h2, body.c_908-wc .gibj-675_gc > .raoci_226-ufafy h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(170,151,89, 1);
	text-align: center;
}


body.c_908-wc .do_448__awmf.attv_45__gfb ul > li
{
	padding: 0px 10px 10px 10px;
}


body.c_908-wc .zoxe_877-bju
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.c_908-wc .zoxe_877-bju ul
{
	display: table;
    margin: 0 auto;
}
body.c_908-wc .zoxe_877-bju ul li
{
	line-height: 38px;
}

body.c_908-wc .zoxe_877-bju ul li:first-child
{
	margin-left: 0px;
}

body.c_908-wc .zoxe_877-bju ul li:last-child
{
	margin-right: 0px;
}

body.c_908-wc .o_222-gdm
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.c_908-wc .o_222-gdm .f_277-hs
{
	color: #777777; 
}


body.c_908-wc .imgblock
{
	max-width: 740px;
}


body.c_908-wc .xaq_426-ishsa .imgblock
{
	max-width: 740px;
}

body.c_908-wc .do_448__awmf ul > li .fq_362-vu > img
{
	max-width: 224px;
}


body.c_908-wc .lj-770_ugu .d_48__o > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.c_908-wc .tde_634-odso
{
	width: 100%; 
}

	body.c_908-wc .nids_27-pevhh {
    padding: 30px 12px;
	}

	body.c_908-wc .gibj-675_gc > .raoci_226-ufafy
	{
		padding: 30px 0px;
	}

	body.c_908-wc section.tde_634-odso
	{
		margin-top: 30px;
	}


	body.c_908-wc .hoc_445__hae > .v_851-l
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.c_908-wc .ymy_724-zrig.attv_45__gfb
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.c_908-wc .do_448__awmf.attv_45__gfb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.c_908-wc .ycfb_92__id
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.c_908-wc .lj-770_ugu
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.c_908-wc .br_997__nd > .rhbo_646-hlj
	{
		margin-top: 50px;
	}

body.c_908-wc .eih_732__ahozu .pi_582-k > .b_443-itfw
{
	width: 28px;
	height: 28px;
}

body.c_908-wc .eih_732__ahozu .pi_582-k > .b_443-itfw > img
{
	height: 28px;
}
	
	
body.c_908-wc .eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn > .odcje-253_xmf > ul > li > a > .h_95-chd > .odmj-413_gd
{
	width: 24px;
    height: 24px;
}


body.c_908-wc .eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn > .odcje-253_xmf > ul > li > a > .h_95-chd > .odmj-413_gd > img
{
	height: 24px;
}

	
body.c_908-wc .btywd_407__ntx > .bykw_807-qzsn > .j-797_ex
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.c_908-wc .eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn > .odcje-253_xmf > ul > li > a
{
	padding-top: 16px;
}
	
	
body.c_908-wc .eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn > .odcje-253_xmf > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.c_908-wc .eih_732__ahozu > .btywd_407__ntx > .bykw_807-qzsn > .odcje-253_xmf > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.c_908-wc .zoxe_877-bju ul li
{
	line-height: 20px;
}
	
body.c_908-wc .o_222-gdm
{
	margin-top: 30px;
}

	
body.c_908-wc .do_448__awmf.attv_45__gfb ul > li
{
	padding: 0px;
}

	
}

